/*==============================================================
# Timeline
==============================================================*/

.pv-timeline{
    padding:40px 0;
}

.pv-timeline .pv-about-container{
    max-width:1320px;
    margin:0 auto;
    padding:0px;
    position:relative;
    display:flex;
    flex-direction:column;
}

.pv-timeline .pv-section-heading{
    text-align:center;
    margin-bottom:70px;
}

.pv-timeline-slider{
    width:100%;
    overflow:hidden;
	position: relative;
}

.pv-timeline-line{

    position:absolute;

    left:50%;

    transform:translateX(-50%);

    top:24px;

    width:90%;

    max-width:1200px;

    height:3px;

    background:#F5B400;

    opacity:.25;

}

/*=========================
Cards
=========================*/

.pv-timeline-card{

    position:relative;

    background:#fff;

    border-radius:20px;

    padding:35px 20px;

    text-align:center;

    box-shadow:none;

    transition:.35s;

    
	  margin-top: 62px;

}

.pv-timeline-card:hover{

    transform:translateY(-10px);

}

.pv-timeline-dot{

    width:18px;

    height:18px;

    background:var(--primary-color);

    border-radius:50%;

     position:absolute;
    top:-48px;
    left:50%;
    transform:translateX(-50%);

    border:6px solid #fff;

    box-shadow:0 0 0 3px var(--primary-color);

}

.pv-timeline-dot::before{

    content:"";

    position:absolute;

    width:3px;

    height:40px;

    background:#F5B400;

    top:100%;

    left:50%;

    transform:translateX(-50%);

    opacity:.25;

}



.pv-timeline-icon{

    width:70px;

    height:70px;

    margin:auto;

    margin-bottom:25px;

    border-radius:50%;

    display:flex;

    align-items:center;

    justify-content:center;

    background:#FFF8E2;

    font-size:30px;

}

.pv-timeline-card h3{

    color:var(--primary-color);

    font-size:30px;

    margin-bottom:10px;

}

.pv-timeline-card h4{

    font-size:22px;

    margin-bottom:15px;

}

.pv-timeline-card p{

    line-height:1.8;

}

/*==============================================================
Desktop
==============================================================*/

.pv-timeline-wrapper{

    display:grid;

    grid-template-columns:repeat(5,1fr);

    gap:30px;

}

.pv-timeline-item{

    position:relative;

}

/*==============================================================
Tablet & Mobile
==============================================================*/

@media(max-width:1024px){

    .pv-timeline-line{

        display:block;

    }

    .pv-timeline-wrapper{

        display:flex;

        gap:20px;

        overflow-x:auto;

        overflow-y:hidden;

        scroll-snap-type:x mandatory;

        -webkit-overflow-scrolling:touch;

        padding-bottom:20px;

        scrollbar-width:none;

    }

    .pv-timeline-wrapper::-webkit-scrollbar{

        display:none;

    }

    .pv-timeline-item{

        flex:0 0 82%;

        min-width:82%;

        scroll-snap-align:center;

    }

}

@media(max-width:767px){

    .pv-timeline-item{

        flex:0 0 92%;

        min-width:92%;

    }

}